// DDSImage.h: interface for the CDDSImage class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_DDSIMAGE_H__44E60D7D_B426_43C7_AF2B_F1271467556D__INCLUDED_)
#define AFX_DDSIMAGE_H__44E60D7D_B426_43C7_AF2B_F1271467556D__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "Image.h"

class CDDSImage : public CImage  
{
public:
	CDDSImage();
	virtual ~CDDSImage();

	bool Load(LPSTR lpszFileName);
};

#endif // !defined(AFX_DDSIMAGE_H__44E60D7D_B426_43C7_AF2B_F1271467556D__INCLUDED_)
